body {margin:0;padding:0;font-size:1.22em;font-family:Gungsuh;}
h1, h2, h3, h4, h5, h6 {font-size:1.06em;font-family:BatangChe}

input, button {margin:0;padding:0;font-family:gungsuh;font-size:1.11em}
p {margin:0;padding:0;word-break:break-all}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.akzir {width:765px;padding:0 2px}
.brm {text-align:center;margin:0 0 8px}
.yqyf {display:inline-block;text-align:center;padding:0 3px;margin:0 0 4px}
.jop {display:block}
.xfxq {width:543px;font-size:1.01em}
.cjfswu {height:247px}
#xjgzwo {height:133px;padding:0 0px}
.nmyx {display:inline;padding:0 0 10px;margin:10px}
.eutpe {width:692px;text-align:center}

.jexg {width:898px;text-align:center;font-size:1.04em}

.lum {}
.jyrc {width:416px;text-align:center;margin:4px}
.aerzzg {text-align:center;border:1px solid #d4854e}
.oto {padding:0 7px}
.yxrsg {text-align:center;padding:0 0 1px;margin:0 5px}
.ckc {position:relative;width:828px;text-align:center;padding:0 0px;margin:0 0 0px}

.rlp {position:relative;font-size:0.96em;margin:0 0 6px;border:1px solid #a3849f}

#zkrw {display:block;text-align:left;font-size:1.08em;padding:2px;margin:1px}
#spvfby {width:391px;margin:4px}
.iwrye {width:682px;height:259px;text-align:center}

#vpb {text-align:center;padding:0 0 4px;margin:0 3px}
#ahldv {display:inline;position:relative;padding:0 1px;margin:4px}

#lchk {text-align:left}
.kfuepa {height:282px;text-align:center;font-size:1.23em;padding:9px}
.duknr {display:inline;text-align:left;margin:6px}
.pgne {width:712px;text-align:center;padding:0 0 5px;margin:2px}

.hpdrm {display:inline-block;text-align:center;font-size:0.86em;padding:3px;margin:8px}
#dcm {display:inline;text-align:center;padding:0px;margin:0 0 7px}
.fpa {position:relative;width:685px;text-align:center;font-size:0.93em;margin:0 0 0px}

#zljv {width:371px;text-align:center;padding:3px;margin:0 0px;border:1px solid #9038d8}
.uyl {display:block;text-align:center;padding:0 0 6px}

#rvo {display:inline;position:relative}
.exwnt {display:block;text-align:center;margin:0 6px}
#idk {margin:8px;border:1px solid #806ce3}
.ffm {display:inline;width:524px;padding:0 0 10px}
#ukjkc {position:relative;height:241px}
#npde {display:inline-block;width:346px;margin:0 0 4px}
.fnmk {text-align:center;font-size:0.97em;padding:0 1px}
.lsgkl {display:inline-block;font-size:0.85em;padding:1px}
.hzh {position:relative;width:361px;height:201px;margin:10px;border:1px solid #11f832}

.guq {width:881px;text-align:left;padding:0 0 4px;margin:5px}

.qzna {margin:0 0 7px}
.oots {text-align:left;font-size:1.03em;padding:2px;margin:0 7px}
.bcos {width:519px;text-align:left;font-size:0.99em;margin:0 0 0px}
.gzydb {font-size:1.22em;padding:0 0 4px;margin:0 8px}

.bjczam {display:inline-block;padding:5px}
.oisu {width:709px;text-align:center;margin:2px}

.cclaaz {display:inline-block;width:381px;text-align:left}
.pqsw {width:653px;text-align:center}
.qdsha {padding:0 4px;margin:0 9px}
.xyfhji {display:block;width:721px;text-align:center;padding:7px}
.gnheh {font-size:1.16em;border:1px solid #b83992}
.ddwib {width:552px;text-align:center;font-size:0.99em}
.tbq {position:relative;width:664px;height:109px;text-align:left;padding:0 0 10px}
